Loading...
Searching...
No Matches
RecordGram.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/tables/TaQL/TableGram.h>`
`#include <casacore/tables/TaQL/TaQLStyle.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <casacore/casa/Arrays/Array.h>`
`#include <map>`

Go to the source code of this file.

## Classes

struct | casacore::RecordGram_global_functions_RecordGramFunctions
| More...
class | casacore::RecordGramVal
| Helper class for values in RecordGram. More...
class | casacore::RecordGram
| Select-class for flex/bison scanner/parser for RecordGram. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines